{
  "paths": [
    {
      "_path": "bin/virtualenv",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "f909961e815057e9601cc10a75f399a2c7ba2dcf01b7f674ee4b364d0ce466ac",
      "size_in_bytes": 240
    },
    {
      "_path": "lib/python3.6/site-packages/__pycache__/virtualenv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a3c1635800be8c1f2d642f23187bc32fc0ed8eb958a96aece0e921d8866aace1",
      "size_in_bytes": 90792
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv-16.0.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "b478676275a2bba4146779bbb7b4400cf781bc9fab099e31dbca67cb054a72bd",
      "size_in_bytes": 3240
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv-16.0.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "5bfd60be06b6cc4133f71b8f0864b7fe602bf64260d706d21fc454aeacfc7c09",
      "size_in_bytes": 1168
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv-16.0.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv-16.0.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f5dc8273163337d420ff6acc1addeaad6a90706985a14af86c62254f11c96996",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv-16.0.0-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv-16.0.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4b7a36a34103b908280332f97eadf226f99f692ce59c5f2d55faa04cbc6a8f59",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv.py",
      "path_type": "hardlink",
      "sha256": "6a2a529b5bc474efa59ccd10c0eb2b9eb859c1868f796f586340a955ec469d6a",
      "size_in_bytes": 120196
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv_support/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv_support/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a28f26eca6af4a7bcb0f7e8a81b4a79f4c11b668cc6115c4bc9622ddfa08b138",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv_support/pip-10.0.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "717cdffb2833be8409433a93746744b59505f42146e8d37de6c62b430e25d6d7",
      "size_in_bytes": 1307639
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv_support/setuptools-39.1.0-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "0cb8b8625bfdcc2d43ea4b9cdba0b39b2b7befc04f3088897031082aa16ce186",
      "size_in_bytes": 566761
    },
    {
      "_path": "lib/python3.6/site-packages/virtualenv_support/wheel-0.31.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "80044e51ec5bbf6c894ba0bc48d26a8c20a9ba629f4ca19ea26ecfcf87685f5f",
      "size_in_bytes": 41567
    }
  ],
  "paths_version": 1
}